MediaWiki:Common.css: Difference between revisions

From Impulse Launch Systems
(Created page with "→‎CSS placed here will be applied to all skins: #content {margin-right: 6em;}")
 
No edit summary
Tag: Reverted
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#content {margin-right: 6em;}
#content {margin-right: 3em;}

Revision as of 19:15, 20 November 2022

/* CSS placed here will be applied to all skins */
#content {margin-right: 3em;}